<!--
title: Hvordan fjerner man "bloatware"?
description: Avinstallering av unødvendige pakker
published: true
date: 2020-10-03T09:30:29.001Z
tags: bloat, guide
editor: ckeditor
dateCreated: 2020-10-03T09:30:27.022Z
-->

<p>Så du har akkuratt installert Garuda Linux og har lyst til å fjerne pakker som du ikke bruker? Dette er lett.</p>
<p>Åpn Pamac fra startmenyen og endr instillinger som er relatert til hvordan “foreldreløse” pakker blir behandlet av Pamac. Disse pakkene vil da bli automatisk fjernet i stedet for å forbli installert.</p>
<figure class="image"><img src="/screen2.jpg"></figure>
<p>&nbsp;</p>
<p>Etter at du har gjort dette, klikker du på “Eksplisitt installert”: her kan du velge hvilke pakker du vil fjerne. Du kan, for eksempel, fjerne AMD-driverne om du bruker Intel eller Nvidia, og omvendt.</p>
<p><strong>NB!</strong> <u>Vær forsiktig med å fjerne pakker - undersøk nøye at pakkene du er i ferd med å avinstallere faktisk ikke er essensielle!</u></p>
<figure class="image"><img src="/screen1.jpg">
  <figcaption>Istruzioni</figcaption>
</figure>
